:root {
    --primary-color: #F7C844;
    --secondary-color: #af9b07;
    --dark-bg: #1E2023;
    --container-bg: #151515;
    --card-bg: #1c1c1c;
}

html {
    scroll-padding-top: 60px;
    /* Adjust this value to the height of your navbar */
}

.responsive-container {
    width: 100%;
    margin: 0 auto;
}

@media (min-width: 700px) {
    .responsive-container {
        width: 50%;
        scale: 1;
    }
}

@keyframes slideInFromRight {
    from {
        transform: translateX(100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.pricing-container {
    gap: 20px;
    justify-content: center;
    margin: 0 !important;
}

.pricing-container {
    gap: 20px;
    justify-content: center;
    margin: 0 !important;
    /* padding: 20px; */
}

.pricing-container .col-12, 
.pricing-container .col-md-6 {
    padding: 0;
}

.pricing-card {
    max-width: 400px;
    padding-bottom: 10px;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    transition: transform 0.3s ease;
}

.pricing-card:hover {
    transform: translateY(-10px);
}

.card-header {
    width: 100%;
    padding: 20px;
    background-color: var(--primary-color);
    color: var(--dark-bg);
    text-align: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.card-body {
    padding: 20px;
    color: white;
}

.feature-list {
    list-style: none;
    padding: 0;
    margin: 20px 0 0;
    font-size: 1rem;
}

.feature-list li {
    margin: 10px 0;
    text-align: left;
}

#pttOffering {
    position: relative; /* Ensure the parent container is positioned */
    overflow: hidden;   /* Prevent the image from being visible outside the container */
}

#pttOffering img {
    opacity: 0;
    transform: translateX(20px); /* Adjust to ensure it's near the container edge */
    will-change: transform, opacity; /* Optimize for animation */
    transition: transform 1.4s ease-out, opacity 1s ease-out;
    position: relative; /* Ensure proper alignment inside the container */
    max-width: 100%; /* Responsive sizing */
    height: auto;
}

#pttOffering img.slide-in {
    animation: slideInFromRight 1.4s ease-out forwards;
}


#pttHerd img {
    opacity: 0;
    transform: translateX(100%);
    transition: transform 1.4s ease-out, opacity 1s ease-out;
}

#pttHerd img.slide-in {
    animation: slideInFromRight 1.4s ease-out forwards;
}

.card-light {
    background-color: white;
    color: black;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.bg-dark {
    background-color: var(--dark-bg) !important;
    color: white;
}

.bg-card {
    background-color: var(--card-bg) !important;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.text-primary {
    color: var(--primary-color) !important;
}

body {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    /* Light Linear GRdient body */
    /* background: linear-gradient(90deg, rgba(226, 226, 226, 0.9) 0%, rgba(192, 192, 192, 0.9) 100%), url('assets/ai-hero.webp'); */
    background: linear-gradient(180deg, rgba(212, 212, 207, 0.9) 0%, rgba(240, 240, 240, 0.9) 100%);
}

.rounded-pill {
    border-radius: 50px;
}

.rounded-lg {
    border-radius: 20px;
}

/* Hero Area */
.hero-area {
    background-size: cover;
    height: 90vh;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center center;
    background-image: url('../assets/ai-hero.webp');
}

@media screen and (max-width: 768px) {
    .hero-area {
        background-image: url('../assets/ai-mobile-hero-background.png');
        width: 100%;
    }
}


.hero-title {
    width: 100vw;
    color: white;
    text-align: center;
    position: relative;
    padding: 200px 10px;
    background: linear-gradient(to top, transparent, #000000 50%, transparent);
}

.text-glow {
    text-shadow: 0 0 10px var(--primary-color), 0 0 20px var(--primary-color), 0 0 40px var(--primary-color),
        0 0 80px var(--primary-color), 0 0 120px var(--primary-color);
}

.hero-title h1 {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.hero-title p {
    font-size: 1.15rem;
    color: var(--primary-color);
}

.particle-hero {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.particle-hero canvas {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}

.section {
    background-color: var(--container-bg);
    color: whitesmoke;
}

.section-light {
    background-color: white;
    color: black;
}

.highlight {
    font-weight: 700;
    color: var(--primary-color);
}

.link-button {
    cursor: pointer;
    color: var(--primary-color);
    display: block;
}

.fade-bg {
    background: linear-gradient(to bottom, var(--container-bg), transparent);
}

.industry-card {
    transition: all 0.3s;
    cursor: pointer;
    border: none;
}

.industry-card:hover {
    transform: scale(1.05);
}

.feature-card {
    border-radius: 10px;
    padding: 20px;
    height: 200px;
    background-color: var(--card-bg);
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.05);
}

.feature-card-body {
    color: white;
}

.feature-card i {
    color: var(--primary-color);
}

.contact-form {
    border-radius: 10px;
    padding: 30px;
}

.contact-form input,
.contact-form textarea {
    background-color: transparent;
    /* color: white; */
    margin-bottom: 10px;
}

.contact-form input[type="submit"] {
    background-color: var(--primary-color);
    color: var(--dark-bg) !important;
    border-radius: 5px;
    width: 100%;
}

.video-container {
    max-width: 600px;
    aspect-ratio: 16/9;
    margin: 0 auto;
}

.carousel-item {
    height: 500px;
}

.carousel-item img {
    height: 100%;
    object-fit: contain;
    width: 100%;
    border-radius: 10px;
}

/* Popup Notiifcation */
.notification {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #05a212;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 30px;
    font-size: 17px;
}

.notification.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}